/*
* story.css
*
*/
@font-face {
  font-family: "Noto Sans Japanese";
  font-weight: 300;
  font-style: normal;

  src: url("/files/font/NotoSansCJKjp-DemiLight.woff") format("woff"), url("/files/font/NotoSansCJKjp-DemiLight.ttf") format("truetype");
}

@font-face {
  font-family: "Noto Sans Japanese";
  font-weight: 400;
  font-style: normal;

  src: url("/files/font/NotoSansCJKjp-Regular.woff") format("woff"), url("/files/font/NotoSansCJKjp-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "Noto Sans Japanese";
  font-weight: 500;
  font-style: normal;

  src: url("/files/font/NotoSansCJKjp-Medium.woff") format("woff"), url("/files/font/NotoSansCJKjp-Medium.ttf") format("truetype");
}

@font-face {
  font-family: "Noto Sans Japanese";
  font-weight: 700;
  font-style: normal;

  src: url("/files/font/NotoSansCJKjp-Bold.woff") format("woff"), url("/files/font/NotoSansCJKjp-Bold.ttf") format("truetype");
}

/* --------------------------------
common
-------------------------------- */
@media screen and (min-width: 769px) {
  body {
    padding: 0; 
    min-width: 0;
  }
}

@media screen and (min-width: 769px) {
  .g-header {
    position: fixed;
    z-index: 5; 
    top: 0;
    width: 100%;
    background-color: #fff;
  }
}

@media screen and (min-width: 769px) {
  .g-footer {
    margin-top: 110px;
  }
}

.l-wrapper {
  overflow: hidden;
}

@media screen and (min-width: 769px) {
  .m-mv {
    background-image: url(/files/img/story/mv_bg.jpg);
  }
}

@media screen and (max-width: 768px) {
  .m-mv {
    background-image: url(/files/img/story/mv_bg_sp.jpg);
  }
}

@media screen and (min-width: 769px) {
  .svgIcon-story_lead_1 {
    width: 403px;
  }
  .svgIcon-story_lead_2 {
    width: 332px;
  }
  .svgIcon-story_lead_3 {
    width: 480px;
  }
  .svgIcon-story_lead_4 {
    width: 410px;
  }
}

@media screen and (min-width: 769px) and (max-height: 700px) {
  .svgIcon-story_lead_1 {
    width: 100%;
  }
  .svgIcon-story_lead_2 {
    width: 100%;
  }
  .svgIcon-story_lead_3 {
    width: 100%;
  }
  .svgIcon-story_lead_4 {
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .svgIcon-story_lead_1 {
    width: 86.66667vw;
  }
  .svgIcon-story_lead_2 {
    width: 68.8vw;
  }
  .svgIcon-story_lead_3 {
    width: 78.66667vw;
  }
  .svgIcon-story_lead_4 {
    width: 62.93333vw;
  }
}

@media screen and (max-height: 700px) {
  .story_section-1 .story_section_lead {
    width: 303px;
    height: 113px;
  }
  .story_section-2 .story_section_lead {
    width: 232px;
    height: 105px;
  }
  .story_section-4 .story_section_lead {
    width: 380px;
    height: 110px;
  }
  .story_section-6 .story_section_lead {
    width: 310px;
    height: 106px;
  }
}

/* --------------------------------
story
-------------------------------- */
@media screen and (min-width: 769px) {
  .story {
    position: relative;
    width: calc(100% - 40px);
  }
}

@media screen and (max-width: 768px) {
  .story {
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .story_inner {
    padding: 0 5.33333vw;
  }
}

@media screen and (min-width: 769px) {
  .story_nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    position: fixed;
    z-index: 5;
    top: 0;
    right: 0;
    padding-top: 81px; 
    width: 40px;
    height: 100vh;

    -webkit-box-pack: center;

        -ms-flex-pack: center;

            justify-content: center;
  }
  .story_nav.is-navAbsolute {
    position: absolute;
    z-index: 4; 
    top: auto;
    right: -40px;
    bottom: 0;
  }
}

@media screen and (max-width: 768px) {
  .story_nav {
    display: none;
  }
}

@media screen and (min-width: 769px) {
  .story_nav_item {
    position: relative;
    z-index: 1;
    padding: 5px 0;
    cursor: pointer;
    -webkit-transition: color 0.2s cubic-bezier(0.25, 0.25, 0.75, 0.75), background 0.2s cubic-bezier(0.25, 0.25, 0.75, 0.75);
    transition: color 0.2s cubic-bezier(0.25, 0.25, 0.75, 0.75), background 0.2s cubic-bezier(0.25, 0.25, 0.75, 0.75);
    text-align: center;
    text-transform: uppercase;
    color: #c9c9c9;
    font-family: "Barlow Condensed", sans-serif;
    font-size: 18px;
    font-weight: 700; 
    line-height: 1;
  }
  .touchevents .story_nav_item.is-touched,
  .no-touchevents .story_nav_item:hover {
    color: #009bb5;
  }
  .touchevents .story_nav_item.is-touched > .story_nav_item_hover,
  .no-touchevents .story_nav_item:hover > .story_nav_item_hover {
    -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);
  }
  .story_nav_item-circle {
    z-index: 2;
    margin: 3px auto;
    padding: 0; 
    border-radius: 50%;
    width: 4px;
    height: 4px;
    background-color: #c9c9c9;
  }
  .touchevents .story_nav_item-circle.is-touched,
  .no-touchevents .story_nav_item-circle:hover {
    background-color: #009bb5;
  }
  .story_nav_item-circle:after {
    content: "";
    display: block;
    position: absolute;
    top: -8px;
    left: -18px;
    width: 40px;
    height: 20px;
  }
  .story_nav_item-circle.is-active {
    background-color: #009bb5;
  }
  .story_nav_item.is-active {
    color: #009bb5;
  }
  .story_nav_item.is-active:hover {
    color: #009bb5;
  }
  .story_nav_item.is-active:hover > .story_nav_item_hover {
    -webkit-transform: translateX(142px);
        -ms-transform: translateX(142px);
            transform: translateX(142px);
  }
}

.story_nav_item_hover {
  display: block;
  position: absolute;
  top: 0;
  left: -102px;
  width: 142px;
  -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: -webkit-transform 0.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: transform 0.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: transform 0.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 0.4s cubic-bezier(0.23, 1, 0.32, 1); 
  -webkit-transform: translateX(142px); 
      -ms-transform: translateX(142px); 
          transform: translateX(142px);
  background-color: #e1ebee;
  text-align: left;
  color: #009bb5;
  font-size: 12px;
  font-weight: 700;
  line-height: 24px;
}

.story_nav_item_hover_num {
  display: block;
  float: left;
  margin-right: 0.3em;
  width: 26px;
  background-color: #009bb5; 
  text-align: center;
  color: #fff;
  font-family: "Barlow Condensed", sans-serif;
  font-size: 18px;
}

@media screen and (min-width: 769px) {
  .story_bglist {
    overflow: hidden; 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .story_bglist {
    display: none;
  }
}

@media screen and (min-width: 769px) {
  .story_bglist_item {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 200vh;
    background-repeat: repeat-y; 
    background-position: top center;
    background-size: 100% auto;
  }
  .story_bglist_item-1 {
    height: 100vh;
    background-image: url(/files/img/story/story_bg_01.jpg);
  }
  .story_bglist_item-1 .story_bglist_item_img {
    background-image: url(/files/img/story/story_bg_01.jpg);
  }
  .story_bglist_item-2 {
    background-image: url(/files/img/story/story_bg_02.jpg);
  }
  .story_bglist_item-2 .story_bglist_item_img {
    background-image: url(/files/img/story/story_bg_02.jpg);
  }
  .story_bglist_item-2 .story_bglist_item_imgBlr {
    background-image: url(/files/img/story/story_bg_02_blr.jpg);
  }
  .is-current-1-2 .story_bglist_item-2 .story_bglist_item_inner {
    position: absolute;
    top: 100vh;
    left: 0;
  }
  .is-current-1-2 .story_bglist_item-2 .story_bglist_item_img {
    -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
            transform: scale(1.05);
  }
  .is-current-1-2 .story_bglist_item-2 .story_bglist_item_imgBlr {
    opacity: 1;
    -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
            transform: scale(1.05);
  }
  .is-current-2 .story_bglist_item-2 .story_bglist_item_inner,
  .is-current-2-2 .story_bglist_item-2 .story_bglist_item_inner,
  .is-current-3 .story_bglist_item-2 .story_bglist_item_inner,
  .is-current-3-2 .story_bglist_item-2 .story_bglist_item_inner {
    position: absolute;
    top: 100vh;
    left: 0;
  }
  .story_bglist_item-3 {
    background-image: url(/files/img/story/story_bg_03.jpg);
  }
  .story_bglist_item-3 .story_bglist_item_img {
    background-image: url(/files/img/story/story_bg_03.jpg);
  }
  .story_bglist_item-3 .story_bglist_item_imgBlr {
    background-image: url(/files/img/story/story_bg_03_blr.jpg);
  }
  .is-current-2-2 .story_bglist_item-3 .story_bglist_item_inner {
    position: absolute;
    top: 100vh;
    left: 0;
  }
  .is-current-2-2 .story_bglist_item-3 .story_bglist_item_img {
    -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
            transform: scale(1.05);
  }
  .is-current-2-2 .story_bglist_item-3 .story_bglist_item_imgBlr {
    opacity: 1;
    -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
            transform: scale(1.05);
  }
  .is-current-3 .story_bglist_item-3 .story_bglist_item_img,
  .is-current-3-2 .story_bglist_item-3 .story_bglist_item_img {
    position: absolute;
    top: 100vh;
    left: 0;
  }
  .story_bglist_item-4 {
    background-image: url(/files/img/story/story_bg_04.jpg);
  }
  .story_bglist_item-4 .story_bglist_item_img {
    background-image: url(/files/img/story/story_bg_04.jpg);
  }
  .story_bglist_item-4 .story_bglist_item_imgBlr {
    background-image: url(/files/img/story/story_bg_04_blr.jpg);
  }
  .is-current-3-2 .story_bglist_item-4 .story_bglist_item_inner {
    position: absolute;
    top: 100vh;
    left: 0;
  }
  .is-current-3-2 .story_bglist_item-4 .story_bglist_item_img {
    -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
            transform: scale(1.05);
  }
  .is-current-3-2 .story_bglist_item-4 .story_bglist_item_imgBlr {
    opacity: 1;
    -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
            transform: scale(1.05);
  }
  .story_bglist_item.is-bgFixed .story_bglist_item_inner {
    position: fixed;
    top: 0;
    bottom: auto;
    left: 0;
    width: calc(100% - 40px);
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);

    -webkit-backface-visibility: hidden;

            backface-visibility: hidden;
  }
}

@media screen and (min-width: 769px) {
  .story_bglist_item_inner {
    overflow: hidden;
    width: 100%;
    height: 100vh;
  }
}

@media screen and (min-width: 769px) {
  .story_bglist_item_img {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    -webkit-transition: -webkit-transform 1.6s cubic-bezier(0.23, 1, 0.32, 1);
    transition: -webkit-transform 1.6s cubic-bezier(0.23, 1, 0.32, 1);
    transition: transform 1.6s cubic-bezier(0.23, 1, 0.32, 1);
    transition: transform 1.6s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.6s cubic-bezier(0.23, 1, 0.32, 1); 
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }
}

@media screen and (min-width: 769px) {
  .story_bglist_item_imgBlr {
    opacity: 0; 
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: opacity 1.8s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.6s cubic-bezier(0.23, 1, 0.32, 1);
    transition: opacity 1.8s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.6s cubic-bezier(0.23, 1, 0.32, 1);
    transition: opacity 1.8s cubic-bezier(0.23, 1, 0.32, 1), transform 1.6s cubic-bezier(0.23, 1, 0.32, 1);
    transition: opacity 1.8s cubic-bezier(0.23, 1, 0.32, 1), transform 1.6s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.6s cubic-bezier(0.23, 1, 0.32, 1);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }
}

@media screen and (min-width: 769px) {
  .story_section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    z-index: 4;
    padding-top: 81px; 
    width: 100%;
    height: 100vh;

    -webkit-box-align: center;

        -ms-flex-align: center;

            align-items: center;
  }
  .story_section-detail .story_section_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-align: center;

        -ms-flex-align: center;

            align-items: center;
  }
  .story_section-5 .story_section_txtBlock {
    margin-right: 11.206896552%;

    -webkit-box-ordinal-group: 2;

        -ms-flex-order: 1;

            order: 1;
  }
  .story_section-5 .story_section_detailImg {
    margin-right: 0;

    -webkit-box-ordinal-group: 3;

        -ms-flex-order: 2;

            order: 2;
  }
}

@media screen and (max-width: 768px) {
  .story_section-2 .story_section_inner,
  .story_section-4 .story_section_inner,
  .story_section-6 .story_section_inner {
    margin: -0.8vw 0 0;
  }
}

@media screen and (min-width: 769px) {
  .story_section_img {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .story_section_img {
    margin-left: -5.33333vw; 
    width: 100vw;
  }
}

@media screen and (min-width: 769px) {
  .story_section_inner {
    margin-left: 8.823529412%; 
    width: 85.2941176%;
  }
  .story_section_inner-right {
    padding-left: calc(85.2941176% - 520px);
  }
}

@media screen and (max-width: 768px) {
  .story_section_inner {
    margin: 5.06667vw 0 17.6vw;
  }
}

.story_section_title {
  color: #009bb5;
  font-weight: 700;
}
@media screen and (min-width: 769px) {
  .story_section_title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    opacity: 0;
    -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
    transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
    transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
    transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1); 
    -webkit-transform: translateY(60px); 
        -ms-transform: translateY(60px); 
            transform: translateY(60px);

    -webkit-box-align: center;

        -ms-flex-align: center;

            align-items: center;
  }
}
@media screen and (max-width: 768px) {
  .story_section_title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-align: center;

        -ms-flex-align: center;

            align-items: center;
  }
}

.story_section_title_en {
  position: relative;
  left: 0; 
  letter-spacing: 0.02em;
  text-transform: uppercase;
  font-family: "Barlow Condensed", sans-serif;
}
@media screen and (min-width: 769px) {
  .story_section_title_en {
    font-size: 50px;
  }
  .story_section-1 .story_section_title_en {
    vertical-align: super; 
    font-size: 40px;
  }
}
@media screen and (min-width: 769px) and (max-height: 700px) {
  .story_section_title_en {
    font-size: 30px;
  }
}
@media screen and (max-width: 768px) {
  .story_section_title_en {
    font-size: 9.33333vw;
  }
}

.story_section_title_ja {
  padding-left: 0.5em;
}
@media screen and (min-width: 769px) {
  .story_section_title_ja {
    vertical-align: text-bottom; 
    letter-spacing: 0.08em;
    font-size: 18px;
  }
}
@media screen and (min-width: 769px) and (max-height: 700px) {
  .story_section_title_ja {
    font-size: 16px;
  }
}
@media screen and (max-width: 768px) {
  .story_section_title_ja {
    letter-spacing: 0.04em; 
    font-size: 3.2vw;
  }
}

@media screen and (min-width: 769px) {
  .story_section_lead {
    opacity: 0;
    margin-top: 4px;
    -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
    transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
    transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
    transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
    -webkit-transform: translateY(60px);
        -ms-transform: translateY(60px);
            transform: translateY(60px);
    text-align: left;
  }
  .story_section-1 .story_section_lead {
    margin-top: 22px;
  }
}
@media screen and (min-width: 769px) and (max-height: 700px) {
  .story_section_lead {
    font-size: 0;
    line-height: 1;
  }
}

@media screen and (max-width: 768px) {
  .story_section_lead {
    margin-top: -0.53333vw;
  }
  .story_section-1 .story_section_lead {
    margin-top: 0.26667vw;
  }
}

.story_section_txt {
  letter-spacing: 0.04em; 
  color: #272727;
}
.story_section_txt span {
  vertical-align: super; 
  font-size: 10px;
}
@media screen and (min-width: 769px) {
  .story_section_txt {
    opacity: 0;
    margin-top: 38px;
    -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
    transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
    transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
    transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1); 
    -webkit-transform: translateY(60px); 
        -ms-transform: translateY(60px); 
            transform: translateY(60px);
    font-size: 14px;
    font-weight: 700;
    line-height: 2.14286;
  }
}
@media screen and (min-width: 769px) and (max-height: 700px) {
  .story_section_txt {
    margin-top: 24px;
  }
}
@media screen and (max-width: 768px) {
  .story_section_txt {
    margin-top: 6.13333vw; 
    font-size: 3.2vw;
    line-height: 2;
  }
}

.story_section_info {
  margin-left: 1em; 
  text-indent: -1em;
  color: #4a4a4a;
}
@media screen and (min-width: 769px) {
  .story_section_info {
    opacity: 0;
    margin-top: 1em;
    -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
    transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
    transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
    transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1); 
    -webkit-transform: translateY(60px); 
        -ms-transform: translateY(60px); 
            transform: translateY(60px);
    letter-spacing: 0.04em;
    font-size: 12px;
    font-weight: 700;
    line-height: 1.33333;
  }
}
@media screen and (max-width: 768px) {
  .story_section_info {
    letter-spacing: 0.08em; 
    font-size: 2.66667vw;
    line-height: 1.9;
  }
}

@media screen and (min-width: 769px) {
  .story_section_detailImg {
    opacity: 0;
    margin-right: 11.206896552%;
    width: calc(88.793103448% - 500px);
    max-width: 642px;
    -webkit-transition: opacity 1s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
    transition: opacity 1s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
    transition: opacity 1s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
    transition: opacity 1s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1); 
    -webkit-transform: scale(0.6); 
        -ms-transform: scale(0.6); 
            transform: scale(0.6);
  }
  .story_section_detailImg img {
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .story_section_detailImg {
    width: 100%;
  }
  .story_section_detailImg img {
    width: 100%;
  }
}

@media screen and (min-width: 769px) {
  .story_section_txtBlock {
    opacity: 0;
    width: 500px;
    -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
    transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
    transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
    transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1); 
    -webkit-transform: translateY(60px); 
        -ms-transform: translateY(60px); 
            transform: translateY(60px);
  }
}

@media screen and (max-width: 768px) {
  .story_section_txtBlock {
    margin-top: 6.66667vw; 
    width: 100%;
  }
}

.story_section_txtBlock_title {
  font-weight: 500;
}
@media screen and (min-width: 769px) {
  .story_section_txtBlock_title {
    letter-spacing: 0.04em; 
    font-size: 28px;
    line-height: 1.42857;
  }
}
@media screen and (min-width: 769px) and (max-height: 700px) {
  .story_section_txtBlock_title {
    font-size: 22px;
  }
}
@media screen and (max-width: 768px) {
  .story_section_txtBlock_title {
    white-space: nowrap; 
    letter-spacing: 0.04em;
    font-size: 4.53333vw;
    line-height: 1.52941;
  }
}

.story_section_txtBlock_lead {
  color: #009bb5;
  font-weight: 700;
}
@media screen and (min-width: 769px) {
  .story_section_txtBlock_lead {
    margin-top: 10px;
    letter-spacing: 0.04em; 
    font-size: 18px;
    line-height: 2.44444;
  }
}
@media screen and (max-width: 768px) {
  .story_section_txtBlock_lead {
    margin-top: 1.86667vw; 
    letter-spacing: 0.08em;
    font-size: 3.73333vw;
    line-height: 1.71429;
  }
}

@media screen and (min-width: 769px) {
  .story_section_txtBlock_txt {
    margin-top: 18px;
    margin-top: 0.5em;
    letter-spacing: 0.04em; 
    font-size: 14px;
    font-weight: 700;
    line-height: 2.14286;
  }
}

@media screen and (max-width: 768px) {
  .story_section_txtBlock_txt {
    margin-top: 1.6em;
    letter-spacing: 0.08em; 
    font-size: 3.2vw;
    line-height: 2;
  }
}

@media screen and (min-width: 769px) {
  .story_banner_list {
    margin-top: 110px;
  }
}

@media screen and (max-width: 768px) {
  .story_banner_list {
    padding: 0 5.33333vw;
  }
}

/* --------------------------------
scrollAnime
-------------------------------- */
.is-current-0 .story_section-1 .story_section_title {
  opacity: 1;
  -webkit-transition-delay: 1s;
          transition-delay: 1s; 
  -webkit-transform: translateY(0); 
      -ms-transform: translateY(0); 
          transform: translateY(0);
}

.is-current-0 .story_section-1 .story_section_lead {
  opacity: 1;
  -webkit-transition-delay: 1s;
          transition-delay: 1s; 
  -webkit-transform: translateY(0); 
      -ms-transform: translateY(0); 
          transform: translateY(0);
}

.is-current-0 .story_section-1 .story_section_txt {
  opacity: 1;
  -webkit-transition-delay: 1s;
          transition-delay: 1s; 
  -webkit-transform: translateY(0); 
      -ms-transform: translateY(0); 
          transform: translateY(0);
}

.is-current-1 .story_section-2 .story_section_title {
  opacity: 1;
  -webkit-transition-delay: 1s;
          transition-delay: 1s; 
  -webkit-transform: translateY(0); 
      -ms-transform: translateY(0); 
          transform: translateY(0);
}

.is-current-1 .story_section-2 .story_section_lead {
  opacity: 1;
  -webkit-transition-delay: 1s;
          transition-delay: 1s; 
  -webkit-transform: translateY(0); 
      -ms-transform: translateY(0); 
          transform: translateY(0);
}

.is-current-1 .story_section-2 .story_section_txt {
  opacity: 1;
  -webkit-transition-delay: 1s;
          transition-delay: 1s; 
  -webkit-transform: translateY(0); 
      -ms-transform: translateY(0); 
          transform: translateY(0);
}

.is-current-2 .story_section-4 .story_section_title {
  opacity: 1;
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s; 
  -webkit-transform: translateY(0); 
      -ms-transform: translateY(0); 
          transform: translateY(0);
}

.is-current-2 .story_section-4 .story_section_lead {
  opacity: 1;
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s; 
  -webkit-transform: translateY(0); 
      -ms-transform: translateY(0); 
          transform: translateY(0);
}

.is-current-2 .story_section-4 .story_section_txt {
  opacity: 1;
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s; 
  -webkit-transform: translateY(0); 
      -ms-transform: translateY(0); 
          transform: translateY(0);
}

.is-current-3 .story_section-6 .story_section_title {
  opacity: 1;
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s; 
  -webkit-transform: translateY(0); 
      -ms-transform: translateY(0); 
          transform: translateY(0);
}

.is-current-3 .story_section-6 .story_section_lead {
  opacity: 1;
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s; 
  -webkit-transform: translateY(0); 
      -ms-transform: translateY(0); 
          transform: translateY(0);
}

.is-current-3 .story_section-6 .story_section_txt {
  opacity: 1;
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s; 
  -webkit-transform: translateY(0); 
      -ms-transform: translateY(0); 
          transform: translateY(0);
}

.is-current-3 .story_section-6 .story_section_info {
  opacity: 1;
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s; 
  -webkit-transform: translateY(0); 
      -ms-transform: translateY(0); 
          transform: translateY(0);
}

.is-current-1-2 .story_section-3 .story_section_detailImg {
  opacity: 1;
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s; 
  -webkit-transform: scale(1); 
      -ms-transform: scale(1); 
          transform: scale(1);
}

.is-current-1-2 .story_section-3 .story_section_txtBlock {
  opacity: 1;
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s; 
  -webkit-transform: translateY(0); 
      -ms-transform: translateY(0); 
          transform: translateY(0);
}

.is-current-2-2 .story_section-5 .story_section_detailImg {
  opacity: 1;
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s; 
  -webkit-transform: scale(1); 
      -ms-transform: scale(1); 
          transform: scale(1);
}

.is-current-2-2 .story_section-5 .story_section_txtBlock {
  opacity: 1;
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s; 
  -webkit-transform: translateY(0); 
      -ms-transform: translateY(0); 
          transform: translateY(0);
}

.is-current-3-2 .story_section-7 .story_section_detailImg {
  opacity: 1;
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s; 
  -webkit-transform: scale(1); 
      -ms-transform: scale(1); 
          transform: scale(1);
}

.is-current-3-2 .story_section-7 .story_section_txtBlock {
  opacity: 1;
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s; 
  -webkit-transform: translateY(0); 
      -ms-transform: translateY(0); 
          transform: translateY(0);
}